# hackers against climate change e.V.

## Satzung

**Präambel**

Der menschengemachte Klimawandel schreitet fast ungebremst voran und bedroht einen Großteil der Lebewesen auf der Erde. Um die Klimakrise aufzuhalten, braucht es einen gesellschaftlichen Prozess, vorangetrieben von verschiedensten Akteuren. Das Internet bietet hierzu einen Platz des nahezu unbegrenzten Informationsaustauschs und der Vernetzung. Aber auch hier bedroht das "Öl des 21. Jahrhunderts" die Gesellschaften weltweit.

*hackers against climate change* ist eine Gemeinschaft von Lebewesen, unabhängig von Aussehen, Alter, Herkunft, Spezies, Geschlecht oder gesellschaftlicher Stellung, die sich zur Aufgabe gemacht haben, im Sinne der Hacker-Ethik des Chaos Computer Clubs die Klimaschutzbewegung mitzugestalten.

Dies wollen wir erreichen indem wir mit technischem Sachverstand und Infrastruktur unabhängig von wirtschaftlichen Interessen, wie der Kommerzialisierung von Daten, der Klimaschutzbewegung einen freien und sicheren Austausch von Informationen, Daten und Erfahrungen ermöglichen. Das Wissen über und der Diskurs um den Klimaschutz kann dadurch auf vertrauensvollem Grund gemehrt und gestaltet werden.

Auch der Blick nach Innen, in die Gemeinschaft die sich unter der Hacker-Ethik wiederfindet, soll gefördert und gestaltet werden. So wie diese als Vorreiter, Förderer und kritischer Begleiter der Digitalisierung die Zukunft der Gesellschaften dieses Planeten mitgestaltet, kann und sollte sie dies auch beim Klimaschutz anstreben und verwirklichen.

Wir leben alle auf dem gleichen, einzigartigen, wundersamen Planeten, mit einem bisher dem Menschen wohlgesonnenen Ökosystem. Es ist unsere Pflicht, diesen zu bewahren.

### § 1 Name, Sitz, Geschäftsjahr

(1) Der Verein führt den Namen hackers against climate change

(2) Er soll in das Vereinsregister eingetragen werden und führt danach den Zusatz „e.V."

(3) Der Sitz des Vereins ist München

(4) Das Geschäftsjahr ist das Kalenderjahr

### § 2 Zweck

(1) Der Zweck des Vereins ist die Förderung des bürgerschaftlichen Engagements zugunsten gemeinnütziger oder mildtätiger Zwecke, des Umweltschutzes, der Volksbildung sowie von Kunst und Kultur.

(2) Der Vereinszweck soll unter anderem durch folgende Mittel erreicht werden:

    - Regelmäßige öffentliche Treffen und Informationsveranstaltungen
    - Bereitstellung und Entwicklung von informationstechnischen Lösungen für die Vernetzung und Organisation der Klimaschutzbewegung
    - Veranstaltung beziehungsweise aktive Unterstützung internationaler Kongresse, Treffen sowie Konferenzen
    - Entwicklung und Anbieten von Streamingdiensten für Veranstaltungen, von der Aufzeichnung in Bild und Ton über Livestreams bis zur nachträglicher Bereitstellung der Aufzeichnungen
    - Vermittlung von Wissen und Informationen basierend auf Auswertung, Berechnung und Visualisierung von Daten, Modellen und Konzepten
    - Förderung des schöpferisch-kritischen Umgangs mit Technologie und deren Auswirkung auf unsere Lebensgrundlagen sowie einer nachhaltigen Digitalisierung und digitalisierten Nachhaltigkeit
    - Öffentlichkeitsarbeit und Telepublishing in allen Medien
    - Veranstaltung, Teilnahme und/oder Unterstützung von Arbeits- und Erfahrungsaustauschkreisen
    - Zusammenarbeit und Austausch mit nationalen und internationalen Gruppierungen, deren Ziele mit denen des Vereins vereinbar sind

(3) Der Verein verfolgt ausschließlich und unmittelbar gemeinnützige Zwecke im Sinne des Abschnitts "Steuerbegünstigte Zwecke" der Abgabenordnung. Der Verein ist selbstlos tätig; er verfolgt nicht in erster Linie eigenwirtschaftliche Zwecke. Mittel des Vereins dürfen nur für die satzungsmäßigen Zwecke verwendet werden. Die Mitglieder erhalten in ihrer Eigenschaft als Mitglieder keine Zuwendungen aus Mitteln des Vereins. Es darf keine Person durch Ausgaben, die dem Zweck der Körperschaft fremd sind oder durch unverhältnismäßig hohe Vergütungen begünstigt werden.

(4) Der in den Absätzen 1-3 definierte Vereinszweck kann von einer Mitgliederversammlung abweichend von § 33 Abs. 1 S. 2 BGB mit einer Mehrheit von 4/5 geändert werden.

### § 3 Mitgliedschaft

(1) Mitglied des Vereins kann jede natürliche oder juristische Person werden.

(2) Über die Aufnahme entscheidet nach schriftlichem Antrag der Vorstand. Der Vorstand ist verpflichtet, Bedenken von Mitgliedern über eine Aufnahme zu beachten. Bei Minderjährigen ist der Aufnahmeantrag durch die gesetzlichen Vertreter zu stellen.

(3) Der Austritt aus dem Verein ist jederzeit zulässig. Er muss schriftlich gegenüber dem Vorstand erklärt werden. Die Beitragspflicht für das laufende Geschäftsjahr bleibt hiervon unberührt.

(4) Ein Mitglied kann durch Beschluss des Vorstandes aus dem Verein ausgeschlossen werden, wenn sein Verhalten in grober Weise gegen die Interessen des Vereins verstößt.

(5) Bei Ablehnung der Aufnahme oder beim Ausschluss aus dem Verein kann die betroffene natürliche oder juristische Person oder ein anderes Mitglied die Mitgliederversammlung anrufen. Die Mitgliederversammlung entscheidet dann über Aufnahme oder Ausschluss. Bis dahin ruht die Mitgliedschaft.

(6) Die Mitgliedschaft endet mit dem Tod des Mitglieds (bei juristischen Personen mit deren Erlöschen).

(7) Von den Mitgliedern werden Beiträge erhoben. Die Höhe und Art des jeweiligen Mitgliedsbeitrags wird durch die Beitragsordnung festgesetzt.

(8) Die Mitgliederversammlung kann Personen, die sich besondere Verdienste um den Verein oder um die von ihm verfolgten satzungsgemäßen Zwecke erworben haben, zu Ehrenmitgliedern ernennen. Ehrenmitglieder haben alle Rechte eines ordentlichen Mitglieds. Sie sind von Beitragsleistungen befreit.

### § 4 Vereinsorgane

Die Organe des Vereins sind:

1. die Mitgliederversammlung
2. der Vorstand

### § 5 Mitgliederversammlung

(1) Oberstes Beschlussorgan ist die Mitgliederversammlung. Ihrer Beschlussfassung unterliegen:

    - die Genehmigung des Finanzberichtes,
    - die Entlastung des Vorstandes,
    - die Wahl und Abberufung der einzelnen Vorstandsmitglieder,
    - die Bestellung von Kassenprüfern,
    - Satzungsänderungen und Änderung des Vereinszwecks,
    - die Beitragsordnung,
    - die Richtlinie über die Erstattung von Reisekosten und Auslagen,
    - Anträge des Vorstandes und der Mitglieder,
    - die Ernennung von Ehrenmitgliedern und
    - die Auflösung des Verein.

(2) Die ordentliche Mitgliederversammlung findet einmal jährlich statt. Außerdem muss eine Mitgliederversammlung einberufen werden, wenn das Interesse des Vereins es erfordert oder wenn mindestens 1/10 der Mitglieder die Einberufung schriftlich unter Angabe des Zwecks und der Gründe verlangt.

(3) Jede Mitgliederversammlung ist vom Vorstand schriftlich unter Einhaltung einer Einladungsfrist von zwei Wochen und unter Angabe der Tagesordnung einzuberufen.

(4) Versammlungsleiter ist der 1. Vorsitzende und im Falle seiner Verhinderung der 2. Vorsitzende. Sollten beide nicht anwesend sein, wird ein Versammlungsleiter von der Mitgliederversammlung gewählt. Der Protokollführer wird auch von der Mitgliederversammlung bestimmt.

(5) Die Mitgliederversammlung ist beschlussfähig, wenn mindestens 5 Mitglieder anwesend sind.

(6) Die Beschlüsse der Mitgliederversammlung werden mit einfacher Mehrheit der abgegebenen gültigen Stimmen gefasst. Zur Änderung der Satzung ist jedoch eine Mehrheit von ¾ der abgegebenen gültigen Stimmen erforderlich. Stimmenthaltungen gelten als ungültige Stimmen.

(7) Abstimmungen müssen geheim erfolgen, wenn mindestens ein Mitglied dies fordert.

(8) Über die Beschlüsse der Mitgliederversammlung ist ein Protokoll anzufertigen, das vom Versammlungsleiter und dem Protokollführer zu unterzeichnen ist; das Protokoll ist allen Mitgliedern zugänglich zu machen und auf der nächsten Mitgliederversammlung genehmigen zu lassen.

(9) Die Mitgliederversammlung nimmt den Prüfbericht der Kassenprüfer entgegen.

### § 6 Vorstand

(1) Der Vorstand im Sinne des § 26 BGB besteht aus dem Vereinsvorsitzenden, dem Zweiten Vorsitzenden sowie dem Kassierer.

(2) Der Verein wird gerichtlich und außergerichtlich durch zwei Vorstandsmitglieder vertreten.

(3) Der Vorstand wird von der Mitgliederversammlung auf die Dauer von zwei Jahren gewählt; er bleibt jedoch so lange im Amt, bis eine Neuwahl erfolgt ist.

(4) Falls ein oder mehrere Vorstandsmitglieder aus dem Amt ausscheiden, ist eine außerordentliche Mitgliederversammlung zur Neu- bzw. Nachwahl des Vorstands einzuberufen. Die Amtszeit des nachgewählten Vorstands ist auf den Zeitraum bis zur nächsten regulären Vorstandswahl begrenzt.

### § 7 Auflösung, Anfall des Vereinsvermögens

(1) Zur Auflösung des Vereins ist ein Beschluss der Mitgliederversammlung mit einer Mehrheit von 4/5 erforderlich.

(2) Bei Auflösung des Vereins, dem Wegfall steuerbegünstigter Zwecke oder dem Entzug der Rechtsfähigkeit fällt das Vermögens des Vereins an den HaSi e.V. zwecks Verwendung für die Volksbildung.

München, 09.12.2020
